<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for plan in plan package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  plan module in plan package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Plan',
    'names'         => 'Plans',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Plans',
        'sub'   => 'Plans',
        'list'  => 'List of plans',
        'edit'  => 'Edit plan',
        'create'    => 'Create new plan'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'master_plan_id'             => 'Please enter master plan id',
        'title'                      => 'Please enter title',
        'avatar'                     => 'Please enter avatar',
        'power'                      => 'Please enter power',
        'min_power'                  => 'Please enter min power',
        'power_unit'                 => 'Please enter power unit',
        'min_price'                  => 'Please enter min price',
        'price'                      => 'Please enter price',
        'expiration_period'          => 'Please enter expiration period',
        'daily_profit'               => 'Please enter daily profit',
        'has_bonus'                  => 'Please enter has bonus',
        'bonus_level_1'              => 'Please enter bonus level 1',
        'bonus_level_2'              => 'Please enter bonus level 2',
        'bonus_level_3'              => 'Please enter bonus level 3',
        'bonus_level_4'              => 'Please enter bonus level 4',
        'bonus_level_5'              => 'Please enter bonus level 5',
        'bonus_level_6'              => 'Please enter bonus level 6',
        'bonus_level_7'              => 'Please enter bonus level 7',
        'bonus_level_8'              => 'Please enter bonus level 8',
        'bonus_level_9'              => 'Please enter bonus level 9',
        'bonus_level_10'             => 'Please enter bonus level 10',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'master_plan_id'             => 'Master plan id',
        'title'                      => 'Title',
        'avatar'                     => 'Avatar',
        'power'                      => 'Power',
        'min_power'                  => 'Min power',
        'power_unit'                 => 'Power unit',
        'min_price'                  => 'Min price',
        'price'                      => 'Price',
        'expiration_period'          => 'Expiration period',
        'daily_profit'               => 'Daily profit',
        'has_bonus'                  => 'Has bonus',
        'bonus_level_1'              => 'Bonus level 1',
        'bonus_level_2'              => 'Bonus level 2',
        'bonus_level_3'              => 'Bonus level 3',
        'bonus_level_4'              => 'Bonus level 4',
        'bonus_level_5'              => 'Bonus level 5',
        'bonus_level_6'              => 'Bonus level 6',
        'bonus_level_7'              => 'Bonus level 7',
        'bonus_level_8'              => 'Bonus level 8',
        'bonus_level_9'              => 'Bonus level 9',
        'bonus_level_10'             => 'Bonus level 10',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'master_plan_id'             => ['name' => 'Master plan id', 'data-column' => 1, 'checked'],
        'title'                      => ['name' => 'Title', 'data-column' => 2, 'checked'],
        'avatar'                     => ['name' => 'Avatar', 'data-column' => 3, 'checked'],
        'power'                      => ['name' => 'Power', 'data-column' => 4, 'checked'],
        'min_power'                  => ['name' => 'Min power', 'data-column' => 5, 'checked'],
        'power_unit'                 => ['name' => 'Power unit', 'data-column' => 6, 'checked'],
        'min_price'                  => ['name' => 'Min price', 'data-column' => 7, 'checked'],
        'price'                      => ['name' => 'Price', 'data-column' => 8, 'checked'],
        'expiration_period'          => ['name' => 'Expiration period', 'data-column' => 9, 'checked'],
        'daily_profit'               => ['name' => 'Daily profit', 'data-column' => 10, 'checked'],
        'has_bonus'                  => ['name' => 'Has bonus', 'data-column' => 11, 'checked'],
        'bonus_level_1'              => ['name' => 'Bonus level 1', 'data-column' => 12, 'checked'],
        'bonus_level_2'              => ['name' => 'Bonus level 2', 'data-column' => 13, 'checked'],
        'bonus_level_3'              => ['name' => 'Bonus level 3', 'data-column' => 14, 'checked'],
        'bonus_level_4'              => ['name' => 'Bonus level 4', 'data-column' => 15, 'checked'],
        'bonus_level_5'              => ['name' => 'Bonus level 5', 'data-column' => 16, 'checked'],
        'bonus_level_6'              => ['name' => 'Bonus level 6', 'data-column' => 17, 'checked'],
        'bonus_level_7'              => ['name' => 'Bonus level 7', 'data-column' => 18, 'checked'],
        'bonus_level_8'              => ['name' => 'Bonus level 8', 'data-column' => 19, 'checked'],
        'bonus_level_9'              => ['name' => 'Bonus level 9', 'data-column' => 20, 'checked'],
        'bonus_level_10'             => ['name' => 'Bonus level 10', 'data-column' => 21, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Plans',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
